Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Kirkbride__Shane
Beginner
140 Views

OpenVino 2019 Support for RPI 3+?

Jump to solution

Hello,

I'm trying to install the new openVino build on my RPI. I'm getting this error:
 

pi@raspberrypi:~/Downloads/l_openvino_toolkit_p_2019.1.094 $ sudo ./install.sh
./install.sh: 60: [: -lt: unexpected operator
./install.sh: 63: [: -eq: unexpected operator
The IA-32 architecture host installation is no longer supported.
The product cannot be installed on this system.
Please refer to product documentation for more information.

Quitting!

I previously had the latest 2018 version installed so I didn't install dependencies. In this article you imply openVino is supported: https://software.intel.com/en-us/articles/intel-distribution-of-openvino-toolkit-preview-support-fo-intel-neural-compute-stick-2-on-raspbian 

Thanks for your help!

~Shane 

 

0 Kudos
1 Solution
om77
New Contributor I
140 Views

Hi,

the file name for Raspberry should by l_openvino_toolkit_raspbi_p_2019.1.094.tgz.

Looks like you tried to install a regular x86_64 Linux OpenVino tgz (l_openvino_toolkit_p_2019.1.094.tgz).

View solution in original post

4 Replies
om77
New Contributor I
141 Views

Hi,

the file name for Raspberry should by l_openvino_toolkit_raspbi_p_2019.1.094.tgz.

Looks like you tried to install a regular x86_64 Linux OpenVino tgz (l_openvino_toolkit_p_2019.1.094.tgz).

View solution in original post

Trost__David
Beginner
140 Views

Where is the donload for the l_openvino_toolkit_raspbi_p_2019.1.094.tgz?

I only see the regular linux version. (l_openvino_toolkit_p_2019.1.094.tgz)

Kissi__Chaimae
Beginner
140 Views

Hello,

I'm getting the same error as yours, but with my nvidia jetson nano. Any help!!

Kissi__Chaimae
Beginner
140 Views

Hello,

I'm getting the same error as yours, but with my nvidia jetson nano. Any help!!

Reply